$kix_green: #78BE5A;
$kix_light_green: #BDD681;
$kix_dark_green: #437A40;
$white: #ffffff;
$black: #000000;
$kix_blue: #174B87;
$kix_dark_blue: #0F325A;

//$text_color: #505055;
$text_color: #5E5E64;
$light_grey_text: #B9B9BE;
$light_grey_nav_entry: #969696;
$h4_dark_grey: #505055;

$navbar_color: #ffffff;
$navbar_hover: #437A40;
$navbar_hover_text: #BDD681;

$branchen_heading_background: #EBEBF0;

$light_grey_background: #FAFAFF;
$modules_background: #F9F9F9;

$offer_divider: #DCDCE1;

$overlay_grey: #CECECE;
